--- 
vendor: "ESRI"
id: "14"
title: "KanalenEnWijken"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STATUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Meetnet: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/14/queryables"